table.tinytable  { font-size: 12px; line-height: 14px; }
table.smalltable  { font-size: 20px; line-height: 20px; } body {
margin:0px; padding:0px; width: auto; background: #000066;
color:#ffffff; font-family:verdana,arial,geneva,sans-serif;
font-size: 14px;
 border-width: 10px; border-color: #ff0000 #ffaa00 #ffff00 #ff8800; border-style: solid; }
       /* background-repeat: repeat-y; background-image: url(../images/background1.gif); } */

div.o {width: 100%; margin: 1 auto; font-size: 12px; line-height:39px; text-align: center; text-transform: uppercase; }
ul.m { text-align: center; list-style: none; padding: 2px; margin:
0px auto; width: auto; display: inline; list-style-type:none} ul.m
li { display: inline; margin: 1px; text-align: center;
list-style-type: none; }
ul.m li a { display: inline; list-style-type: none; text-align: center; width: 100%; margin: 1px;   font-size: 12px;
  border-width: 5px; border-color:#ff0000 #ffaa00 #ffff00 #ff8800; border-style: solid; color: #ffff00;  padding: 5px;
  text-decoration: none;  background: #000000; white-space: nowrap;}
ul.m li a:hover { color: #ffffff; background: #000000; border-width:
3px; padding:20px 5px 20px 5px; margin: 3px;
    border-color: #ff4400 #ffcc00 #ffff44; #ffaa00; }
ul.m li.same a { color: #ffffff; background: #000000; border-width:
3px; padding:30px 5px 30px 5px; margin: 3px;
    border-color: #ff4400 #ffcc00 #ffff44; #ffaa00; }
img { border-width: 5px; border-color:#ff0000 #ffaa00 #ffff00
#ff8800; border-style: solid; color: #ffff00;  padding: 5px; } a
{color: #ffff00:  text-decoration:underline; font-size: 20px;
line-height: 20px; } a:active { color: #ffff00; } a:link { color:
#ffff00; } a:hover { color: #ff0000; background: #000000; }
a:visited { color: #ffaa00; }

table.f { float: left; text-align: center; width: 150px; height:
150px; margin: 10px; padding: 1px; font-size: 36px;
  border-width: 1px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid; color: #ffff00; background: #000000; }
table.f td { border-width: 5px; border-color:#ff0000 #ffaa00 #ffff00
#ffaa00; border-style: solid; } table.f td:hover { font-size: 24px;
border-width: 1px 11px 10px 10px; border-color:#ff0000 #ffaa00
#ffff00 #ffaa00; border-style: solid; }

table.syllabus { font-size: 18px; border-width: 0px;
border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid;
color: #ffffff; background: #000044; } table.syllabus td {
border-width: 3px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00;
border-style: solid; }

table.plan { font-size: 18px; border-width: 0px;
border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid;
color: #ffffff; background: #000044; } table.plan td { border-width:
3px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style:
solid; }

table.calendar { font-size: 14px; border-width: 0px;
border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid;
color: #ffffff; background: #000044; } table.calendar td {
border-width: 2px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00;
border-style: solid; }

table.homework { font-size: 16px; border-width: 0px;
border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid;
color: #ffffff; background: #000044; } table.homework td {
border-width: 2px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00;
border-style: solid; }

table.faq { font-size: 18px;
  border-width: 0px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid; color: #ffffff; background: #000044; }
table.faq td { border-width: 3px; border-color:#ff0000 #ffaa00
#ffff00 #ffaa00; border-style: solid; }

table.handouts { font-size: 18px;
  border-width: 0px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid; color: #ffffff; background: #000044; }
table.handouts td { border-width: 3px; border-color:#ff0000 #ffaa00
#ffff00 #ffaa00; border-style: solid; }

table.exhibits { font-size: 18px;
  border-width: 0px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid; color: #ffffff; background: #000044; }
table.exhibits td { border-width: 3px; border-color:#ff0000 #ffaa00
#ffff00 #ffaa00; border-style: solid; }

table.lineartrafos { font-size: 18px; border-width: 0px;
border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid;
color: #ffffff; background: #000044; } table.lineartrafos td {
border-width: 3px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00;
border-style: solid; }

pre { width:90%; margin-left:auto; margin-right:auto; border-width: 2px; background: #000000; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00; border-style: solid; }


div#h { float: left; width:100%; }
div#l { float: left;  width:14%; }
div#t { float: right; width:85%; text-align: right; padding: 2px; }
div#t1 { font-size: 24px; line-height: 30px; color: #ffaa00; }
div#t2 { font-size: 24px; line-height: 30px; color: #ff0000; }
div#t3 { font-size: 30px; line-height: 30px; color: #ffff00;
text-transform: uppercase;} div#t3:hover { font-size: 30px;
line-height: 30px; color: #ffff00;  text-transform: lowercase;}
div#t4 { font-size: 20px; line-height: 30px; color: #ffaa00; }
div#t5 { font-size: 20px; line-height: 25px; color: #00ff00;} div#t6
{ font-size: 20px; line-height: 30px; color: #0000ff;}
div#p { float: left; width:98%; padding: 10px; }

div#a { width: 100%; font-size: 20px; width:100%; color: #ffffff; text-align:center; }
div#b { width: 98%; font-size: 20px; color: #ffff00; text-align:center; border-width: 0px;  padding: 10px; }
div#b:hover { width: 98%; font-size: 20px; color: #ffff00; text-align:center; border-width: 0px;  padding: 10px; }

input.slides  { font-size:20px; color: #000000; background:#ffff00;
border-width: 3px; border-color:#ff0000 #ffaa00 #ffff00 #ffaa00;
border-style: solid;  padding:30px 10px 30px 10px;}
input.slides:hover { border-style: inset; background: #ffaa00;
padding:60px 10px 60px 10px;} form.slides{ margin: 10px; padding:0px
0px 0px 0px;} span.erratum {font-size:14px; color: #ff0000;}
